/*
Copyright 2016 Mattia Basaglia

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/
.annoy_wrapper
{
    position: relative;
    border: 1px solid black;
    margin: 1em;
}

.annoy_wrapper,
.annoy_wrapper img:first-child
{
    border-radius: 5px;
}

.annoy_wrapper, .annoy_wrapper img
{
    width: 128px;
    height: 128px;
}

.annoy_wrapper img
{
    position: absolute;
    left: 0;
    top: 0;
    background-color: white;
}

.annoy_wrapper img:last-child
{
    z-index: -3;
}

.annoy_wrapper::before,
.annoy_wrapper::after {
    border-radius: 10px;
    bottom: -10px;
    content: " ";
    left: -10px;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: -1;
}
.annoy_wrapper::before {
    border: 10px solid white;
}
.annoy_wrapper::after {
    border: 1px solid black;
}
